/* 検索サジェスト */
.autocomplete-w1 {
    background:url(/tg/s/images/shadow.png) no-repeat bottom right;
    top:0px;
    left:0px;
    margin:8px 0 0 6px;
    /* IE6 fix: */
    _background:none;
    _margin:0;
}
.autocomplete {
    border:1px solid #999;
    background:#FFF;
    cursor:default;
    text-align:left;
    max-height:350px;
    overflow:auto;
    margin:-6px 6px 6px -6px;
    /* IE6 specific: */
    _height:350px;
    _margin:0;
    _overflow-x:hidden;
}
.autocomplete .selected {
    background:#F0F0F0;
}
.autocomplete div {
    padding:2px 5px;
    white-space:nowrap;
    color: #999;
}
.autocomplete strong {
    font-weight:normal; color:#000;
}

/* PC */
@media (min-width: 721px) {
    .search-box .menu-all ul li a {
        padding: 15px 0;
    }

    #form-top-order .input-group {
        width: 100%;
    }
    #search-word-box {
        border: 1px solid #b2b2b2 !important;
    }
    #search-lang-select .selecter .selecter-selected {
        background-color: #d0d0d0;
        border: #d0d0d0 !important;
    }
}

/* mobile */
@media (max-width: 720px) and (min-width: 0px) {
    #search-word-box {
        width: 86%;
        border: 1px solid #cccccc;
        border-right: none;
        margin-bottom: 10px;
        box-shadow: rgba(0, 0, 0, 0.047) 1px 1px 2px 2px;
        margin-right: -1px;
    }

    #search-word-box .input-search-word {
        width: auto;
        margin-left: 90px;
    }

    #search-word-box input[type=text] {
        float: right;
        height: 51px;
        border: none;
        margin-bottom: 0;
        padding-left: 5px !important;
        padding-right: 5px !important;
        padding-right: 0;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
    }

    #search-word-box input[type=text]:hover {
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
    }

    #search-word-box input[type=text]::-webkit-input-placeholder {
        font-size: 12px;
    }
    #search-word-box input[type=text]:-moz-placeholder {
        font-size: 12px;
    }
    #search-word-box input[type=text]::-moz-placeholder {
        font-size: 12px;
    }
    #search-word-box input[type=text]:ms-input-placeholder {
        font-size: 12px;
    }

    #search-lang-select {
        float: left;
        width: 90px;
    }

    #search-lang-select select {
        padding-left: 0;
        height: 34px;
    }

    #search-lang-select .selecter-selected {
        width: 90%;
        border-radius: 5px;
        border: none;
        box-shadow: none;
        box-sizing: border-box;
        font-size: 12px;
        margin: 8px 0 0 5px;
        padding: 9px 3px 9px 20px;
        background-color: #e6e6e6 !important;
        background: #FFF url("/tg/images/sp/common/select-arr.png") no-repeat scroll 5px center;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -webkit-text-overflow: ellipsis;
    }

    #form-top-search .wrapper-spsearchbox {
        width: 14%;
        height: 53px;
        margin-left: 0;
    }

    .wrapper-spsearchbox input[type=submit] {
        height: 100%;
        text-indent: 100%;
        overflow: hidden;
        border: none;
        white-space: nowrap;
        background-position: center;
    }

    #form-top-search .selecter-options {
        width: 200px;
    }

    #trans_lang_select {
        visibility: hidden;
    }

    #form-top-search .selecter-element {
        visibility: visible;
    }

    #form-top-order .input-group {
        width: 86%;
    }

    #form-top-order input[type=text] {
        height: 51px;
        float: left;
        border-right: none;
    }

    #form-top-order .col-md-10 {
        min-height: 0;
    }

    #form-top-order .wrapper-spsearchbox {
        width: 14%;
        height: 51px;
        margin-left: 0;
    }

    #form-top-order input[type=submit] {
        height: 100%;
        border: none;
        background-image: url("/tg/s/images/go_icon.png");
        background-size: 27px auto;
    }

    #order_url::-moz-placeholder {
        color: #999;
    }

    #order_url:-ms-input-placeholder {
        color: #999;
    }

    #order_url::-webkit-input-placeholder {
        color: #999;
    }

    #hotkeyword {
        margin-top: 0;
    }
}
